TREIL(1)

NAME
treil - Tile image generator

SYNOPSIS
treil [OPTIONS]

DESCRIPTION

-g, --geometry=WIDTHxHEIGHT
    Specify size of the outermost rectangle.

-o, --output=FILE
    Store the output to FILE.

-c, --config=FILE
    Read configuration from FILE.

-h, --help
    Show this message.

-d, --max-depth=DEPTH
    Specify max depth of rectangles displayed.

-x, --exclude=PAT
    Exclude files that match PAT.

-R, --reader=CLASS
    Specify reader class. Do not use if you unsure.

-W, --writer=CLASS
    Specify writer class. Do not use if you unsure.

-v, --verbose
    Run verbosely.

--resolution=RES
    Specify pixel width.